wl_resource_iterator_context(3)

NAME
wl_resource_iterator_context

SYNOPSIS

  Data Fields

void * user_data
wl_client_for_each_resource_iterator_func_t it

Field Documentation

  wl_client_for_each_resource_iterator_func_t wl_resource_iterator_context::it

  void* wl_resource_iterator_context::user_data

Author

Generated automatically by Doxygen for Wayland from the source code.